Subject: bug#11154: 23.1; word-at-point should be defaliased

From: Stefan Monnier <[email-masked]>
Date: Mon, 02 Apr 2012 12:34:13 -0400

> The code of word-at-point is calling (thing-at-point 'word), this should be
> an alias (using defalias) instead.

I don't understand: what is the other name for (thing-at-point 'word)?

        Stefan